/*
 * generated by Xtext 2.25.0
 */
package org.xtext.example.methodname;


/**
 * Use this class to register components to be used at runtime / without the Equinox extension registry.
 */
public class MethodNameRuntimeModule extends AbstractMethodNameRuntimeModule {
}
